svg {
  vertical-align: bottom;
}

.p-container {
  width: 136.6rem;
  max-width: 100%;
  margin-inline: auto;
}

.l-door {
  position: relative;
  height: 100dvh;
  min-height: 76.8rem;
  overflow: hidden;
  background-image: url("/_assets/images/p-bg_blue.png");
  background-position: center;
  background-size: 20rem 20rem;
  background-repeat: repeat;
}

.l-door_ttl {
  z-index: 40;
  position: absolute;
  top: 3.6rem;
  left: 5.2rem;
  width: 22.6rem;
  max-width: 100%;
}

.l-door_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 38.7rem;
  pointer-events: none;
}

.l-door_img02 {
  width: 34.3rem;
  margin-left: auto;
  -webkit-transform: translateX(5rem);
          transform: translateX(5rem);
}

.l-door_img02_wrapper {
  position: absolute;
  top: -2.9rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: none;
}

.l-door_img03 {
  width: 30.3rem;
  -webkit-transform: translateX(-4rem);
          transform: translateX(-4rem);
}

.l-door_img03_wrapper {
  position: absolute;
  top: 9.2rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: right;
  pointer-events: none;
}

.l-door_content {
  background: none;
}

.l-door_content_inner {
  z-index: 30;
  position: absolute;
  top: 40%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.l-door_content_ttl {
  z-index: 10;
  position: relative;
  color: var(--colorPink);
  font-weight: 500;
  font-size: 1.6rem;
  font-family: "Zen Kaku Gothic New",sans-serif;
  text-align: center;
}

.l-door_content_ttl em {
  display: block;
  font-weight: 700;
  font-size: 5.2rem;
  line-height: 1.6;
  font-family: "Quicksand",sans-serif;
}

.l-door_lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3rem;
}

.l-door_list {
  z-index: 10;
  position: relative;
  width: 40rem;
  max-width: 100%;
}

.l-door_txt {
  margin-top: 2.5rem;
  font-weight: 500;
  font-size: 1.7rem;
  line-height: 1.6;
  font-family: "Zen Kaku Gothic New",sans-serif;
  text-align: center;
}

.l-door_footer_top {
  height: 5.7rem;
}

.l-door_footer_wrapper {
  z-index: 10;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.l-door_footer_img {
  position: absolute;
  top: 1.5rem;
  left: 50%;
  width: 96.5rem;
  max-width: 100%;
  margin-left: -2rem;
  margin-inline: auto;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: none;
}

.l-door_footer_img02 {
  position: absolute;
  bottom: 7rem;
  left: 50%;
  width: 18rem;
  max-width: 100%;
  margin-inline: auto;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: none;
}

.l-door_footer_img03 {
  z-index: -1;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 48.5rem;
  max-width: 100%;
  margin-inline: auto;
  pointer-events: none;
}

.l-door_footer_img04 {
  position: absolute;
  right: 27rem;
  bottom: 4rem;
  width: 16.3rem;
  max-width: 100%;
  margin-inline: auto;
  pointer-events: none;
}

.l-door_footer_img05 {
  z-index: -1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 48.7rem;
  max-width: 100%;
  margin-inline: auto;
  pointer-events: none;
}

.l-door_footer_img06 {
  position: absolute;
  bottom: 4rem;
  left: 21.3rem;
  width: 13.8rem;
  max-width: 100%;
  margin-inline: auto;
  pointer-events: none;
}

.l-door_footer {
  margin-top: -0.1rem;
  padding-bottom: 2.8rem;
  background-image: url("/_assets/images/l-footer_bg.png");
  background-position: center;
  background-size: contain;
  background-repeat: repeat;
  font-weight: 500;
  font-size: 1.2rem;
  font-family: "Zen Kaku Gothic New",sans-serif;
  letter-spacing: 0;
  text-align: center;
}

@media screen and (max-width: 47.9375em) {
  .l-door {
    height: 100dvh;
    min-height: 66.7rem;
  }
  .l-door_ttl {
    top: 2.1rem;
    left: 1.6rem;
    width: 13.2rem;
  }
  .l-door_img {
    width: 18.1rem;
  }
  .l-door_img02_wrapper {
    top: -4.9rem;
  }
  .l-door_img02 {
    width: 16rem;
    -webkit-transform: translateX(3rem);
            transform: translateX(3rem);
  }
  .l-door_img03_wrapper {
    top: 4.2rem;
  }
  .l-door_img03 {
    width: 14.1rem;
    -webkit-transform: translateX(-3rem);
            transform: translateX(-3rem);
  }
  .l-door_content_inner {
    top: 46%;
  }
  .l-door_content_ttl em {
    font-size: 4.4rem;
  }
  .l-door_lists {
    margin-top: 3rem;
    gap: 1.3rem;
  }
  .l-door_list {
    width: 16.6rem;
  }
  .l-door_txt {
    margin-top: 1.5rem;
  }
  .l-door_footer_top {
    height: 1.6rem;
  }
  .l-door_footer_img {
    top: 1rem;
    width: 32.5rem;
    margin-left: 0;
  }
  .l-door_footer_img02 {
    width: 9rem;
  }
  .l-door_footer_img03 {
    bottom: 1.3rem;
    width: 13.6rem;
  }
  .l-door_footer_img04 {
    right: 5.1rem;
    bottom: 5.5rem;
    width: 6.4rem;
  }
  .l-door_footer_img05 {
    bottom: 1.3rem;
    width: 13.6rem;
  }
  .l-door_footer_img06 {
    bottom: 6rem;
    left: 3.2rem;
    width: 6.7rem;
  }
  .l-door_footer {
    padding: 2.4rem 0;
  }
}
